## org.hibernate.annotations
Annotation Type Filters

    @Target(value={TYPE,METHOD,FIELD})
    @Retention(value=RUNTIME)
    public @interface Filters

Add multiple @Filters

Author:
  Emmanuel Bernard, Matthew Inger, Magnus Sandberg

Required Element Summary
`Filter[]` `value`

Element Detail

### value

    public abstract Filter[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.